/* Class = "NSTabViewItem"; label = "1"; ObjectID = "398"; */
"398.label" = "1";

/* Class = "NSTabViewItem"; label = "0"; ObjectID = "399"; */
"399.label" = "0";

/* Class = "NSTextFieldCell"; title = "Form Name"; ObjectID = "412"; */
"412.title" = "Nom du formulaire";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "413"; */
"413.title" = "Description";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "414"; */
"414.title" = "Personnes";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "415"; */
"415.title" = "Sociétés";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "416"; */
"416.title" = "Projets";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "417"; */
"417.title" = "Opportunités";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "427"; */
"427.title" = "Type";

/* Class = "NSTextFieldCell"; title = "Field Name"; ObjectID = "428"; */
"428.title" = "Nom du champ";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "429"; */
"429.title" = "Description";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "433"; */
"433.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Multiple Checkboxes"; ObjectID = "434"; */
"434.title" = "Plusieurs cases à cocher";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "435"; */
"435.title" = "Case à cocher";

/* Class = "NSMenuItem"; title = "Date & Time"; ObjectID = "436"; */
"436.title" = "Date et heure";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "437"; */
"437.title" = "Date";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "438"; */
"438.title" = "Heure";

/* Class = "NSMenuItem"; title = "Currency"; ObjectID = "439"; */
"439.title" = "Devise";

/* Class = "NSMenuItem"; title = "Decimal Number"; ObjectID = "440"; */
"440.title" = "Nombre décimal";

/* Class = "NSMenuItem"; title = "Number"; ObjectID = "441"; */
"441.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Combo Box Options"; ObjectID = "442"; */
"442.title" = "Options de boîte combinée";

/* Class = "NSMenuItem"; title = "Popup Options"; ObjectID = "443"; */
"443.title" = "Options de menu local";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "444"; */
"444.title" = "Texte";

/* Class = "NSTabViewItem"; label = "Check Box Type"; ObjectID = "446"; */
"446.label" = "Type case à cocher";

/* Class = "NSTabViewItem"; label = "Option Type"; ObjectID = "448"; */
"448.label" = "Type d'option";

/* Class = "NSTabViewItem"; label = "Money Type"; ObjectID = "449"; */
"449.label" = "Type argent";

/* Class = "NSTabViewItem"; label = "Float Type"; ObjectID = "450"; */
"450.label" = "Type Float";

/* Class = "NSTabViewItem"; label = "Date & Time Type"; ObjectID = "451"; */
"451.label" = "Type Date & Heure";

/* Class = "NSTabViewItem"; label = "Time Type"; ObjectID = "452"; */
"452.label" = "Type heure";

/* Class = "NSTabViewItem"; label = "Date Type"; ObjectID = "453"; */
"453.label" = "Type date";

/* Class = "NSTabViewItem"; label = "Number Type"; ObjectID = "454"; */
"454.label" = "Type nombre";

/* Class = "NSTabViewItem"; label = "Word Type"; ObjectID = "455"; */
"455.label" = "Type mot";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "459"; */
"459.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "464"; */
"464.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "469"; */
"469.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "474"; */
"474.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "479"; */
"479.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "484"; */
"484.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "490"; */
"490.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "497"; */
"497.title" = "Options";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "498"; */
"498.title" = "Par défaut";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "500"; */
"500.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "501"; */
"501.title" = "Élément 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "502"; */
"502.title" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "503"; */
"503.title" = "Élément 1";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "525"; */
"525.title" = "Par défaut";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "683"; */
"683.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "701"; */
"701.title" = "Cellule texte";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "761"; */
"761.title" = "Actif";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "784"; */
"784.title" = "Groupes";

/* Class = "NSButtonCell"; title = "Task"; ObjectID = "787"; */
"787.title" = "Tâche";

/* Class = "NSButtonCell"; title = "Appointment"; ObjectID = "790"; */
"790.title" = "Rendez-vous";

/* Class = "NSButtonCell"; title = "Note"; ObjectID = "793"; */
"793.title" = "Note";

/* Class = "NSTextFieldCell"; title = "Create from:"; ObjectID = "811"; */
"811.title" = "Créer à partir de :";

/* Class = "NSTextFieldCell"; title = "Checked or Unchecked"; ObjectID = "1063"; */
"1063.title" = "Coché ou non coché";

/* Class = "NSButtonCell"; title = "Sort Alphabetically"; ObjectID = "KPB-Sq-cM7"; */
"KPB-Sq-cM7.title" = "Trier alphabétiquement";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "qBD-8W-v9v"; */
"qBD-8W-v9v.title" = "E-mail";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "XTx-4D-JrE"; */
"XTx-4D-JrE.title" = "Dupliquer";

